td.menus {
  display:none;
  visibility: hidden;
 }

.toppur {
  display:none;
  visibility: hidden;
}

body, p, a, td, div, ol, ul {
  font-family: verdana, arial, sans-serif;
  font-size : medium;
}

#page {
  margin-top: 1em;
}

img {
	border : none;
}

.toc {
  display:none;
  visibility: hidden;	
}

nav.navbar-fixed-top {
  display:none;
  visibility: hidden;	
}

.subtle,
.noPrint,
.copyPaste,
div.toc_toggle,
footer.footer {
  display:none;
  visibility: hidden;	
}

.cert-box a[href]:after {
  content: none !important;
}
.cert-copyright p {
  font-size: small;
}

.tooltip,
.d-print-none {
  display: none !important;
}

@media print {
	.svarbox__floatingButtonCircle,
	.svarbox__windowChatBox {
		display: none;
	}
}